body { margin:0; padding:0; font-family:Myriad Pro, Arial, Helvetica, sans-serif; font-size:13px;
}
hr{ 
    margin:0px;
    padding:0px;
    height:0;
    color:#ccccce;
    width:100%;
    height:1px;
    border:0;
    background-color: #ccccce;
    }  
      
.clr {
    margin:0; 
    padding:0;
    clear:both;
	display:block;
    }
/* Global Classes starts */
* {
outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}

A IMG /* This Class will disble border over any link on images*/
{ 
  border:none;
  outline:none
}
a
{
    text-decoration: none;
    color: #1d4d6d;
}


a:hover
{
    text-decoration:underline;
    color:#07314d;
}
p
{
    color:#3e3e3e;
    padding:5px 0px 5px 0px;
    margin:5px 0px 5px 0px;
}

p a
{
    text-decoration:underline;
    color: #1d4d6d;
}


p a:hover
{
    text-decoration:none;
    color:#07314d;
}

UL
    {
    /* Controls NORMAL UL */
    margin:0 0 0 15px; 
    padding:0 0 0 0;
    list-style-type:none; 
    color:#000000;
    }

UL LI
    {
    /* Controls NORMAL li inside UL */
    margin:0 0 3px 0; 
    padding:0 0 0 12px;
    }

UL strong    {
font-size:15px;
    }    

OL 
    {
    /* Controls NORMAL OL */
    margin:0 0 0 28px; 
    padding:0 0 0 0;
    list-style-type:decimal; 
    }

OL LI
    {
    /* Controls NORMAL li inside OL */
    text-decoration:underline;
    color:#000000;
    }
    
OL LI A, LI A , OL A
    {
    /* Controls LINKS inside OL */
    text-decoration:underline;
    color:#004274;
    }

OL A:HOVER
    {
    /* Controls LINKS HOVER inside OL */
    text-decoration:none;
    color:#cb0202;
    }

UL A
    {
    /* Controls LINKS inside UL */
    text-decoration:underline;
   color: #404041;
}
  

UL A:HOVER
    {
    /* Controls LINKS HOVER inside UL */
    text-decoration:none;
    color:#cb0202;
    }
/* ----Global Classes ends-----*/
.button, .btn, input button, button{
    margin:15px 10px 0px 0px;
    padding:4px 12px 5px 12px;
    font-size:14px;
    color:#FFF;
    border:none;
    background:#cb0202;
    cursor:pointer;
  font-family: 'Roboto Condensed', sans-serif;
    height:auto;
    width:auto;
    }
    
.button:hover, .btn:hover, input button:hover, button:hover{
    background:#004274;
    }  


ul{ padding:0; margin:0;}
img{ border:0;}

.header-pnl{ width:100%; height:125px; border-top:solid 8px #2d8dcd}
.head-warapper{ width:960px; margin:0 auto; height:auto; position:relative}

.main-warapper{ width:960px; margin:0 auto; height:auto; position:relative}

.main-warapper1{ width:960px; margin:0 auto; background:url(../images/rightbar.jpg) right top repeat-y;}

.logo-section{ float:left; width:469px; margin:10px 0;}
.logo-section img{ max-width:100%;}
.call-section{ float:right; width:450px; margin:10px 0;}
.call-section img{margin-right:10px; vertical-align:middle;}
.licenced-section{ float:left; width:170px; margin:0; color:#1d4d6d; font-size:18px; margin-top:12px}
.call-info{ line-height:50px; color:#494949; font-size:30px; font-weight:bold}
.call-info img{vertical-align:middle; float:none; display:inline-block; margin-top:2px;}
.right-call-section{ float:left; width:280px; margin:0; text-align:right;}
 .email-info a{ color:#1d4d6d; text-decoration:none; font-size:20px;}
 .email-info a:hover{ color:#07314d; text-decoration: underline}
.main-nav{ clear:both;}
.main-banner{ background:url(../images/bg-banner.jpg) no-repeat top center; min-height:326px;}
.main-banner .content-slider, .inner-banner .content-slider {position:absolute; bottom:0px; width:auto; left:0;}
.main-banner .content-slider imp{ width:auto !important;}
.main-banner .content-slider p, .inner-banner .content-slider p { 
	font-size: 25px;
	margin-bottom: 2px;
	padding: 5px 10px;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
	}
.main-banner .content-slider p span, .inner-banner .content-slider p span {
	font-size: 38px;
	font-weight: normal;
}
.main-banner ul{ }
.claim-btn{ margin:30px 20px 0 40px;}
.main-nav ul{ float:right; width:auto;}
.main-nav ul li{ float:left; width:auto; font-size:13px; text-transform:uppercase; color:#150c0d; display:block; padding:0; margin:0 5px 0 0;}
.main-nav ul li a{ color:#150c0d; text-decoration:none; padding:5px}
.main-nav ul li.current_page_item a, .main-nav ul li a:hover{ color:#150c0d; text-decoration:none;  border-bottom:solid 1px #2d8dcd;}

.mid-main-section{ background:url(../images/bg-banner-mid.png) repeat-x 0 0; min-height:422px; clear:both;}
.mid-main-section h2{ margin:0; padding:15px 0; color:#fff; font-size:25px; font-weight:bold; text-align:center; font-style:italic; 
text-shadow: 1px 1px 1px #3E6F8F;
 }
.mid-main-section h3{ margin:0; padding:12px 0; color:#fff; font-size:22px; font-weight:bold; text-align:center; font-style:italic; text-shadow: 1px 1px 1px #3E6F8F; text-decoration:none;}
.mid-main-section h3 a{ color:#fff; text-shadow: 1px 1px 1px #3E6F8F; text-decoration:none;}
.mid-main-section h3 a:hover{ color:#ABD9F9; text-shadow: 1px 1px 1px #3E6F8F; text-decoration:none;}
.mid-main-section p{ color:#fff; line-height:19px; font-size:13px; margin-top:0; padding-top:0;}
.mid-main-section .btn-section{ clear:both; text-align:center}
.mid-main-section .block-section{ float:left; width:310px; margin-right:15px;}
.mid-main-section .block-section img{ max-width:100%;}
.mid-main-section  .block-section.last-block{ margin-right:0;}
.main-right-section{ float:right; width:310px; background:#e5e5e5;}
.main-right-section img{ margin-bottom:-3px;}
.main-left-section{ float:left; width:630px; padding:0px 0px 20px 0px;}
.main-right-section .free-qoute-block{ margin:0 20px;}
.main-right-section  h2{ color:#2d8dcd; font-size:25px; line-height:24px; margin-left:20px; margin-right:20px;  margin-bottom:0; font-weight:bold;}
.main-right-section  h3{ color:#2b2416; font-size:18px; margin:0 0 10px 0; font-weight:normal}

.main-right-section  .tagline{ color:#2b2416; font-size:16px; display:block; margin:4px 0 10px 0; font-weight:normal}
.free-qoute-block .text-area, .free-qoute-block .input-box{ border:none; padding:7px 5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:96%; margin-bottom:3px;}
.free-qoute-block .row-view{ margin:10px 0; padding-bottom:3px; padding-top:2px;}
.free-qoute-block .row-view img{ float:left; margin-right:10px; background:#FFF; padding:2px 0 3px 0}

.free-qoute-block .row-view .code-box{ border:none; padding:7px 5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:45%; }
.right-banner{ text-align:center; margin:15px 0;}

.main-left-section h2{color:#2d8dcd; font-size:25px; line-height:24px; margin-:0; font-weight:bold;}
.main-left-section h4{ color:#4f4f4f; font-weight:normal; font-size:16px; margin-top:10px;}
.main-left-section p{ line-height:19px; padding:0px 0px 15px 0px; font-size:14px;}
.main-left-section p span{ color:#2d8dcd; font-size:15px;}
.footer-wrapper{ background:url(../images/bg-footer.jpg) repeat-x 0 0; /*min-height:344px;*/ clear:both}
.fotter-box{ float:left; width:300px; margin-right:25px; margin-bottom:0; /*min-height:285px;*/}
.fotter-box.last-child{ margin-right:0;}
.fotter-box h2{ font-size:18px; font-weight:bold; border-bottom:dotted 2px #494949; padding-bottom:10px; text-transform:uppercase; color:#fff;}
.fotter-box p{ color:#fff}
.fotter-box input{ width:132px; float:left; margin-right:10px; margin-top:15px; border:solid 1px #e1e1e1; padding:5px; font-size:12px;}
.fotter-box input.email-info{ margin-right:0;}
.fotter-box textarea{ width:286px; height:65px; border:solid 1px #e1e1e1; padding:5px; margin:10px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.fotter-box  .social-sec-footer{ float:left; width:auto; margin-right:15px; margin-top:8px;}
.fotter-box  .submit-btn{ float:right; background:#0c2d43; border:none; color:#FFF; margin-right:0; padding:5px 0px; width:65px; margin-top:10px;}
.fotter-box  .submit-btn:hover{ float:right; background:#073E64; margin-right:0; padding:5px 10px; margin-top:10px; cursor:pointer;}

.footer-contact-info li{ background:url(../images/icon-sprite.png) no-repeat 0 0; margin-bottom:10px; padding-left:25px; color:#fff;}
.footer-contact-info li.email-info{ background:url(../images/icon-sprite.png) no-repeat 0px -29px}
.copy-right-section{ clear:both; position:relative; height:auto; border-top:solid 2px #425766; padding:0px 0px 15px;}
.copy-right-section .left-section{ float:left; width:auto; color:#fff; font-size:13px; margin-top:10px;}
.copy-right-section .right-section{ float:right; width:auto; color:#fff; font-size:13px; margin-top:10px;}
.copy-right-section .right-section a{ padding:0 10px; color:#fff; text-decoration:none}
.copy-right-section .right-section a:hover{ padding:0 10px; color:#092D46; text-decoration:none}
.up-icon{ width:70px; height:70px; top:-30px; position:absolute; left:45%; z-index:9;}
.fotter-box  .email-info a{ font-size:15px; color:#fff; text-decoration:none;}
.fotter-box  .email-info a:hover{ font-size:15px; color:#092D46; text-decoration:none;}

.copy-right-section .footerhome{ display:none;}
.copy-right-section .footerhome p{padding-top: 29px; margin-left: 410px; color: white; }
.copy-right-section .footerhome a{color: white; }
.copy-right-section .right-section ul { list-style-type:none; margin:0;
padding:0;}
.copy-right-section .right-section ul li{ display:inline; margin:0; border-left:1px solid #FFF; padding:0;}
.copy-right-section .right-section ul li:first-child{ border-left:none;}
.copy-right-section .right-section ul li a{ margin:0; color:#fff; text-decoration:none
padding:0;}

.main-warapper1 img{ max-width:100%;}
.customer-name{ color:#fff}
.customer-name span{ text-transform:uppercase}
.inner-banner{ background:url(../images/bg-banner.jpg) no-repeat 0 0; min-height:238px;}
.inner-banner .content-slider{position:absolute; bottom: 0; width:auto; left:0;}
.main-service{ clear:both; margin-left:-10px}
.main-left-section h2.title-info{ margin-bottom:15px;}
.main-service .block-section{ float:left; width:310px; margin-right:10px; text-align:center; margin-bottom:35px;}
.main-service .block-section.last-block{ margin-right:0;}
.main-service .block-section h3{ text-align:center; color:#4889b6; font-size:22px; margin:0; margin-top:10px; font-weight:normal}
.main-service .block-section h3 a{ text-align:center; color:#4889b6; text-decoration:none; } 
.main-service .block-section h3 a:hover{ text-align:center; color:#0D4469; text-decoration:none; } 
.main-service .block-section p{ padding:0 20px;}
.right-content{ background:#565656; margin:0 28px; padding:10px; margin:0px auto 20px auto; width:234px;}
.right-content h3{ color:#fff; text-align:center; font-style:italic}
.right-content span{ display:block; font-size:30px; margin:10px 0; font-weight:bold}
.full-pic{ float:left; margin-right:10px; margin-bottom:10px;}
.qoute-btn{ margin:10px 0;}


.wblock-section .thumbs{ float:left; width:310px; margin:0px 15px 35px 0px;}
.wblock-section .wcontent{ margin:-5px 0 0 0; padding:0px; float:left; width:280px;}
.wblock-section .wcontent h3{ color:#393326; font-size:19px; margin:0; font-weight:normal; font-style:italic;}
.wblock-section .wcontent h3 a{ color:#393326; text-decoration:none; } 
.wblock-section .wcontent h3 a:hover{ color:#0D4469; text-decoration:none; } 
.wblock-section p{ padding:0 0px 10px 0px; font-size:13px;}

.emails{
font-size:32px;
color:#000;
font-weight:bold;
}

.emails a{
color:#000;
text-decoration:none;
}

.emails a:hover{
color:#1D84C9;
text-decoration:none;
}

.btnc{
margin:0px;
padding:10px 0px;
}
.btnc .sub_your_btn{
margin:0px;
padding:0px 0px;
width:261px;
height:39px;
border:none;
font-size:0;
background:url(../images/btn_submit.jpg) left top no-repeat;
}
.btnc .sub_your_btn:hover{
  opacity:.8;
  cursor:pointer;
}
input.submit_btn{
margin:0px;
padding:0px 0px;
width:261px;
height:39px;
border:none;
font-size:0;
background:url(../images/submit-btn.jpg) left top no-repeat;
}
input.submit_btn:hover{
  opacity:.8;
  cursor:pointer;
}
.quote {
margin:0px;
padding:0px;
}

.quote .inpleft{ border:1px solid #555;
padding:7px 5px;
margin:0px 10px 10px 0px;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
color:#333;
width:302px;
float:left;
}

.quote .inpright{ border:1px solid #555;
padding:7px 5px;
margin:0px 0px 10px 0px;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
color:#333;
width:290px;
float:left;
}

.quote .textmessage{ border:1px solid #555;
padding:7px 5px;
margin:0px 0px 10px 0px;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
color:#333;
width:613px;
height:115px;
}

.quote .inptext{ 
padding:8px 0px;
margin:0px 0px 10px 0px;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
color:#333;
display:block;
line-height:18px;
}


.quote .uploadpath
{
 background:#DCDCDC;
 border:1px solid #CFCFCF;
 margin:0 8px 0 0;
 padding: 2px 7px 0px 7px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 width:178px;
}
.post-thumbnail{ float:left; margin:0 15px 10px 0;}

.testimonial_sliderc_wclass h2{ display:none;}

/*____________ site map css ____________*/

.ss_wrapper{
  margin:0;
  padding:0;
  }
.ss_wrapper ul{
  margin:0 0 20px 20px;
  padding:0;
  color:#6D6C6C;
  list-style-type:disc;
  }
.ss_wrapper ul li{
  margin:0 0 6px 0;
  padding:0;
  }
.ss_wrapper ul li a{
  margin:0;
  padding:0;
  text-decoration:none;
  color:#6D6C6C;
  }
.ss_wrapper ul li a:hover{
  color:#0093D7;
  }
#ss_pages, #ss_posts{
  width:45%;
  margin-right:4%;
  float:left;
  }
.entry-content ul{ margin:0 0 15px 10px; padding:0;  color:#000;}
.entry-content ul li{ margin:0px 0 0 0; padding:0 0 5px 0; list-style-type:disc; list-style-type:disc; color:#000;}
.claim-btn img{ width:auto !important;}

.gallery .gllr_image_block{ margin:0px 5px 0px;}
.gllr_image_block p{margin:0px 0px !important; padding:0px 0px !important;}






